Subject: Red Flag
From: Sankarshan Rajan <[email-masked]>
To: Team Lead <[email-masked]>
Date: Thu, 12 Sep 2019 08:17:12 -0700 (MST)

Hi Team, 

We all now have the quality report that just came in. Following points have been observed for the same: 

1: Major Red Flags for Subject line not being changed correctly. 
2: Agents not calling the customers when there is a banner. 

These things can no longer be tolerated and entertained. These are the basic concepts which agents already know of and need to action upon. Regardless of anything please inform your agents strictly moving further from now any Red Flag coming in is going to be penalized. The Penalty would be full day Deduction for 3 or more Red Flags and extra half day for every subsequent red flag after 3. 

I need the agents to know if there is a process knowledge issue it can be looked after and trained but even after several reminders if agents still can not fix minor issues like subject line and ownership then it would be dealt with strictly. 

Starting now each Team Lead would get a certain number of TID's of other team which they need to audit as per the quality guidelines discussed in the reports. I need every agent's case audited on daily basis and marked on the new Internal Quality sheet to which you guys have been given access. If there are possibly more agents than you can work on please send me their TID's and I would review them. 

Any agent getting Red Flag from now for Subject line or Call ownership would be called upon for an explanation in front of Saurabh Sir. 

Please make sure our Quality improves within no time and agents are on point with the quality. 

Kind Regards, 
Sankarshan Rajan